<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Prentvćnni síđa");
define("_FRIEND","Senda ţessa frétt til vinar");
define("_YOURNAME","Nafn ţitt");
define("_OK","Í lagi!");
define("_ALLOWEDHTML","Leyfilegur HTML kóđi:");
define("_EXTRANS","Óbreytt (HTML tög yfir í texta)");
define("_HTMLFORMATED","HTML sniđ");
define("_PLAINTEXT","Venjulegur texti");
define("_ARTICLES","greinar");
define("_SUBMITNEWS","Senda inn frétt");
define("_SUBMITADVICE","Skrifađu fréttina/greinina ţína í eftirfarandi form og lestu hana vel yfir.<br>Athugađu ađ ţađ fara ekki allar fréttir á vefinn.<br>Fréttin verđur lesin yfir og mögulega lítillega breytt af ritstjórum vefsins.");
define("_SUBTITLE","Titill");
define("_BEDESCRIPTIVE","Hafđu textann lýsandi og einfaldann");
define("_BADTITLES","slćmir titlar='Kíkiđ á ţetta!' eđa 'Frétt!'");
define("_HTMLISFINE","Ţađ er í lagi ađ nota HTML en athugiđ ađ hafa slóđir og HTML kóđa réttan!");
define("_AREYOUSURE","Ertu viss um ađ ţú hafir haft vefslóđ međ? Athugađirđu hvort hún sé ekki örugglega rétt?");
define("_SUBPREVIEW","Ţú verđur ađ lesa yfir áđur en ţú sendir inn");
define("_SELECTTOPIC","Veldu efnisflokk");
define("_NEWSUBPREVIEW","Yfirlestur á frétt");
define("_STORYLOOK","Fréttin ţín mun líta nokkurnvegin svona út:");
define("_CHECKSTORY","Lestu yfir textann og athugađu tengla og ţessháttar áđur en ţú sendir inn!");
define("_THANKSSUB","Takk fyrir ađ senda inn!");
define("_SUBSENT","Fréttin ţín hefur veriđ móttekin...");
define("_SUBTEXT","Viđ munum lesa ţetta yfir á nćstum tímum og ef á viđ setja á vefinn.");
define("_WEHAVESUB","Í augnablikinu bíđa");
define("_WAITING","greinar eftir yfirlestri.");
define("_PREVIEW","Lesa yfir");
define("_NEWUSER","Nýr notandi");
define("_USCORE","Stig");
define("_DATE","Dags");
define("_STORYTEXT","Texti fréttar");
define("_EXTENDEDTEXT","Aukatexti");
define("_LANGUAGE","Language");

define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");

?>